@charset "utf-8";
body  {
	font: .92em Verdana, Arial, Helvetica, sans-serif;
	background-color: #F4F4F4; /*#D7D7D7;*/
	margin: 0;  
	padding: 0;
	text-align: center;
	color: #000000;
}
#container {
	border-bottom: 0;
	width: 80%; /* creates container 80% of browser width */;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border: 1px solid gray;
	}
	
#header {
	padding: 0 10px;
	background-image: url('images/coloredPencilsLg3A.jpg');
	background-repeat: no-repeat;
	background-position:center; 
	/*background-color: #FFFFFF; #000099;*/
	}

#header h1 {
	margin: 0;
	padding: 10px 0;
	text-align:center;
	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.banner {
	font-family:"Kristen ITC", "Trebuchet MS", 	Helvetica, Arial;
	font-size:1.4em;
}

#masthead     {
	padding: 0 10px;
	background-color: #D7D7D7; /*#000099;*/
	}
	
#masthead h1 {
	margin: 0;
	padding: 10px 0;
	color: #000099; /*white;*/
}

#nav { text-align:left; }

.ddsubmenustyle, .ddsubmenustyle ul {
	margin-top: -1px !important;
}

#sidebar1 {
	float: left; 
	width: 22%;
	background: #ffffff;
	padding: 15px 0;
}
#sidebar1 h3, #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
}

#mainContent { 
	margin: 0 35px 0 24.5%; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
} 

#sidebar1 img, #mainContent img{
	max-width:100%;
}

#footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFFFFF;
	text-align:center;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
li { text-align:left; }

h1, h2, h3 { font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; }

h1 {
	font-size: 1.4em;
	text-align: center;
}
h2 { font-size: 1.15em;}

h3 { font-size: 1.1em;}

.small, cite { font-size: .84em }

hr { width: 85%; }

p.matpage { line-height: 150%;}
 
li.matpage   {
	line-height: 150%;
	list-style-type: square;
}

img { border: 0; }

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
  
/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.center {
	text-align: center;
}
.Lbookstyle {
	border-width: 0px;
	float: left;
	padding-right: 8px;
	padding-bottom: 2px;
}

.Rbookstyle {
	border-width: 0px;
	float: right;
	padding-left: 8px;
	padding-bottom: 2px;
}
.imgstyle {
	border-width: 0px;
	text-align: center;
}

#sidebar1 a:link, #mainContent a:link, #footer a:link{
	color: #0000CC;/*#000080*/
	text-decoration: none;
	font-weight: 500;
}

#sidebar1 a:visited, #mainContent a:visited, #footer a:visited{
	color: #006600;
	text-decoration: none;
	font-weight: 500;
}
#sidebar1 a:hover, #mainContent a:hover, #footer a:hover { 				text-decoration: underline;
}
.fac        { 
			background-color: #EEEAEA;
			text-align: center;
			font-weight: bold;
			padding: 5px; 
			border: solid thin; 
			text-decoration:none;
			border-radius: 15px;	
			-moz-border-radius: 15px;	
			-webkit-border-radius: 15px;
			box-shadow: 2px 2px 5px black;
			-webkit-box-shadow: 2px 2px 5px black;
			-moz-box-shadow: 2px 2px 5px black;
}